<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">

        <title><%= htmlWebpackPlugin.options.title %></title>

        <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyD-TFh8cdUn19Ws3kDNsEcvG3H76mrjyPE&libraries=places"></script>

    </head>

    <body>
        <div id="root" ></div>
    </body>
</html>
